/**
 * @file
 * Node Styling
 *
 * Style anything that isn't in the $content variable.
 */
.node-unpublished div.unpublished,
.comment-unpublished div.unpublished /* The word "Unpublished" displayed underneath the content. */ {height: 0; overflow: visible; color: #d8d8d8; font-size: 75px; line-height: 1; font-family: Impact, "Arial Narrow", Helvetica, sans-serif; font-weight: bold; text-transform: uppercase; text-align: center; word-wrap: break-word; /* A very nice CSS3 property */}
h2.node-title /* Node title */ {font-size: 17px;font-family: Verdana, Arial, Helvetica, sans-serif;text-align: center;padding-right: 8px;padding-left: 8px;padding-top: 8px;margin-bottom: 8px;background-color: #0091b2;border: 1px solid #0091b2;}
.node-archive-descriptions /* Node title */ {margin-top: 20px;}
.node-music-playing-on-bbs-raadio{margin-bottom: 5px;}
.node-music-playing-on-bbs-raadio .node-title{font-size: 17px;line-height: 1.4em;font-family: Verdana, Arial, Helvetica, sans-serif;}
.node-show-guest-headliners{border: 1px solid #0091b2;}
.node-show-guest-headliners .node-title{font-size: 17px;line-height: 1.4em;font-family: Verdana, Arial, Helvetica, sans-serif;}
.node-become-a-talk-radio-guest{border: 1px solid #0091b2;padding-right: 10px;padding-left: 10px;padding-top: 10px;margin-bottom: 5px;}
.node-become-a-talk-radio-guest .node-title{font-size: 17px;line-height: 1.4em;font-family: Verdana, Arial, Helvetica, sans-serif;}
.node-radio-show-profile-page{border: 1px solid #0091b2;padding-right: 10px;padding-left: 10px;padding-top: 10px;margin-bottom: 5px;}
.node-radio-show-profile-page .node-title{font-size: 17px;line-height: 1.4em;font-family: Verdana, Arial, Helvetica, sans-serif;}
.node-music-playing-on-bbs-raadio .field-name-field-24-current-past-talk .field-item {clear:both;font-size: 17px;line-height: 1.2em;text-align: center;padding-top:10px;}
.node-blog{border: 1px solid #0091b2;padding-right: 10px;padding-left: 10px;padding-top: 10px;margin-bottom: 10px;}
.node-blog .field-name-field-headline {font-weight:500;text-align:center;font-size: 17px;border-style:none;margin-top:10px;line-height:1.1em}
.node-blog .field-name-field-more-information-link{border: 1px solid #0091b2;margin-bottom:26px;}
.node-blog .field-name-field-blog-tags {border: 1px solid #0091b2;margin-bottom:4px; margin-top:4px;}
.node-blog .node-title {font-size: 17px;line-height: 1.4em;font-family: Verdana, Arial, Helvetica, sans-serif;}
.node-blog .field-name-field-summary {border: 1px solid #0091b2;padding-right: 10px;padding-left: 10px;padding-top: 10px;padding-bottom: 10px;}
.node-blog .field-name-field-summary .field-items {font-size: 17px;line-height: 1.4em;padding-top: 10px;}
.node-blog .field-name-field-blog-image {margin-bottom:10px;}
.node-blog .field-name-body .field-item {clear:both; padding-top:1px;}
.node-blog .links {margin-left:10px;}
.node-blog .submitted {text-align:center;}
.node-blog .field-name-field-your-show-link {text-align:center;padding-bottom: 20px;padding-top:4px;}
.node-article .field-name-field-your-show-link {text-align:center;padding-top:4px;}
.node-article .field-name-field-image {text-align: center;}
.node-article .field-name-field-headline {text-align: center;font-size: 17px;margin-top:4px;margin-bottom: 4px;line-height: 1.3em}
.node-article .field-name-field-summary {border: 1px solid #0091b2;padding-right: 10px;padding-left: 10px;padding-top: 10px;padding-bottom: 10px;}
.node-article .field-name-field-summary .field-item {text-align:center;font-size: 17px;font-family: Verdana, Arial, Helvetica, sans-serif;}
.node-article .field-name-field-by-hosts-upload-audio-clip {margin-top:10px;}
.node-article .field-name-field-by-hosts-upload-audio-clip .mejs-container {margin-left:140px;margin-top:2px;}
.node-article .submitted {text-align: center;}
.node-forum{border: 1px solid #0091b2;padding-right: 10px;padding-left: 10px;padding-top: 10px;margin-bottom: 10px;}
.node-forum div.content{font-size: 17px;}
.node-forum .node-title{font-size: 17px;line-height: 1.4em;font-family: Verdana, Arial, Helvetica, sans-serif;}
.node-highlight-upcoming-guest .node-title{display: none;}
.node-highlight-upcoming-guest li.node-readmore{display: none;}
.node-talk-show-include{border: 1px solid #0091b2; padding: 10px;}
.node-talk-show-include .node-title{display: none;}
.node-archive-descriptions .field-name-field-archive-show-headline{clear:both;}
.node-music-playing-on-bbs-raadio .field-name-field-24-other-cds DIV.field.field-name-field-24-song-names.field-type-text.field-label-above{margin-right: 10px;margin-left: 10px;}
.node-music-playing-on-bbs-raadio .field-name-field-24-other-cds DIV.field.field-name-field-24-cd-name.field-type-text.field-label-inline.clearfix{margin-right: 10px;margin-left: 10px;}
.node-music-playing-on-bbs-raadio .field-name-field-24-other-cds DIV.field.field-name-field-24-music-genre.field-type-taxonomy-term-reference.field-label-above{margin-right: 10px;margin-left: 10px;margin-bottom: 20px;}
.node-music-playing-on-bbs-raadio .node-music-submit .node-title{display: none;}
.node-music-submit .node-readmore{display: none;}
.node-banner-advertisements .node-title{display: none;}
#node-3133 /* Station 2 Status */{text-align:center; margin-top:8px;margin-bottom:2px;}
#node-3134 /* Station 1 Status */{text-align:center; margin-top:8px;margin-bottom:2px;}
.node-status-of-show-station-1 .field-name-field-status-station-1{border:none; text-align:center; margin-top:-4px; margin-bottom:0px;font-size: 17px;padding-top:0px;padding-bottom:0px;font-weight:600;}
.node-status-of-show-station-1 .field-name-field-status-rerun-date-stat-1{border:none;text-align:center; margin-top:-4px; margin-bottom:0px;font-size: 17px;padding-top:0px;padding-bottom:0px;font-weight:600;}
.node-status-of-show-station-1 .field-name-field-status-other-statement-1{border:none; text-align:center; margin-top:-4px; margin-bottom:0px;font-size: 17px;padding-top:0px;padding-bottom:0px;font-weight:600;}
.node-status-of-show-station-2 .field-name-field-status-station-2{border:none; text-align:center; margin-top:-4px; margin-bottom:0px;font-size: 17px;padding-top:0px;padding-bottom:0px;font-weight:600;}
.node-status-of-show-station-2 .field-name-field-status-rerun-date-stat-2{border:none; text-align:center; margin-top:-4px; margin-bottom:0px;font-size: 17px;padding-top:0px;padding-bottom:0px;font-weight:600;}
.node-status-of-show-station-2 .field-name-field-status-other-statement-2{border:none; text-align:center; margin-top:-4px; margin-bottom:0px;font-size: 17px;padding-top:0px;padding-bottom:0px;font-weight:600;}
.node-upcoming-show-topics {border: 1px solid #0091b2; /*margin-top:20px;*/ margin-top:0px; /*Parimal Jariwala*/}
.node-upcoming-show-topics .node-title{border:none; margin-top:4px; margin-bottom:4px;}
.node-upcoming-show-topics .node-title a{font-size: 17px;}
.node-talk-show-include .field-name-field-include-show-summary {min-height:166px;}
.node-music-playing-on-bbs-raadio .node-add-music-artist-cd H2.node-title {display:none;}
.node-archive-descriptions .comment-wrapper h2.title {font-size: 17px;font-family: Verdana; margin-bottom:20px;}
.node-archive-descriptions .comment-wrapper {font-family: Verdana, Arial, Helvetica, sans-serif;border: 1px solid #0091b2;margin-right: 10px;margin-left: 10px;margin-top: 10px;margin-bottom: 10px;padding-right: 10px;padding-left: 10px;padding-top: 10px;padding-bottom: 10px;}
.node-archive-descriptions .comment-wrapper a.permalink {font-size: 17px;}
.node-archive-descriptions .comment-wrapper .field-name-comment-body {border:none;margin-bottom:-20px; margin-left:-6px;font-size: 17px;}
.node-archive-descriptions .comment-wrapper div.submitted {font-size: 17px;}
.node-archive-descriptions .comment-wrapper h3.comment-title {margin-top:1px;margin-bottom:1px;}
.node-special-events .field-name-field-event-name {text-align:center;font-size: 17px;line-height:1.6em;font-family: Verdana, Arial, Helvetica, sans-serif;padding-top: 5px;padding-bottom: 15px;border: 1px solid #0091b2;}
.node-special-events .field-name-field-event-website {font-size: 17px;font-family: Verdana, Arial, Helvetica, sans-serif;padding-top: 4px;padding-bottom: 4px;border: 1px solid #0091b2; }
.node-special-events .field-name-field-event-email {font-size: 17px;font-family: Verdana, Arial, Helvetica, sans-serif;padding-top: 4px;padding-bottom: 4px;border: 1px solid #0091b2;}
.node-special-events .field-name-field-event-location {font-size: 17px;font-family: Verdana, Arial, Helvetica, sans-serif;padding-top: 4px;padding-bottom: 4px;border: 1px solid #0091b2;}
.node-special-events .field-name-field-event-when {font-size: 17px;font-family: Verdana, Arial, Helvetica, sans-serif;padding-top: 4px;padding-bottom: 4px;border: 1px solid #0091b2;padding-right: 8px;padding-left: 8px;}
.node-special-events .field-name-field-event-about {font-size: 17px;font-family: Verdana, Arial, Helvetica, sans-serif;padding-top: 4px;padding-bottom: 4px;border: 1px solid #0091b2;padding-right: 8px;padding-left: 8px;}
.node-special-events .field-name-field-event-banner{padding-top: 10px;padding-bottom: 10px;border: 1px solid #0091b2;padding-right: 10px;padding-left: 10px;}
.node-special-events {border: 1px solid #0091b2;}
.node-show_guest_headliners-form {border: 1px solid #0091b2;font-family: helvetica;padding-right:8px;padding-left:8px;padding-bottom:8px;}
.node-show_guest_headliners-form .form-item {padding-top:8px;padding-bottom:8px;}
.node-show_guest_headliners-form .form-item div.description {font-size: 17px;}
.node-show_guest_headliners-form .metatags-form {}
.node-show_guest_headliners-form .metatags-form .form-textarea {font-size:17px;}
.node-highlight_upcoming_guest-form {border: 1px solid #0091b2;font-family: helvetica;padding-right:8px;padding-left:8px;padding-bottom:8px;}
.node-highlight_upcoming_guest-form .form-item {padding-top:8px;padding-bottom:8px;}
.node-highlight_upcoming_guest-form .form-item div.description {font-size: 17px;}
.node-highlight_upcoming_guest-form .metatags-form {}
.node-highlight_upcoming_guest-form .metatags-form .form-textarea {font-size:17px;}
.node-highlight_upcoming_guest-form select#edit-field-highlight-guest-und {max-width:400px;}
.node-upcoming_show_topics-form {border: 1px solid #0091b2;font-family: helvetica;padding-right:8px;padding-left:8px;padding-bottom:8px;}
.node-upcoming_show_topics-form .form-item {padding-top:8px;padding-bottom:8px;}
.node-upcoming_show_topics-form .form-item div.description {font-size: 17px;}
.node-upcoming_show_topics-form .metatags-form {}
.node-upcoming_show_topics-form .metatags-form .form-textarea {font-size:17px;}
/*.node-upcoming-show-topics .field-name-field-your-show-link {margin-left:16px} */
.node-show_feedback-form {border: 1px solid #0091b2;font-family: helvetica;padding-right:8px;padding-left:8px;padding-bottom:8px;}
.node-show_feedback-form .form-item {padding-top:8px;padding-bottom:8px;}
.node-show_feedback-form .form-item div.description {font-size: 17px;}
.node-show_feedback-form .metatags-form {}
.node-show_feedback-form .metatags-form .form-textarea {font-size:17px;}
.node-audio_clip_uploads-form {border: 1px solid #0091b2;font-family: helvetica;padding-right:8px;padding-left:8px;padding-bottom:8px;}
.node-audio_clip_uploads-form .form-item {padding-top:8px;padding-bottom:8px;}
.node-audio_clip_uploads-form .form-item div.description {font-size: 17px;}
.node-audio_clip_uploads-form .metatags-form {}
.node-audio_clip_uploads-form .metatags-form .form-textarea {font-size:17px;}
.node-host_banner_advertisements-form {border: 1px solid #0091b2;font-family: helvetica;padding-right:8px;padding-left:8px;padding-bottom:8px;}
.node-host_banner_advertisements-form .form-item {padding-top:8px;padding-bottom:8px;}
.node-host_banner_advertisements-form .form-item div.description {font-size: 17px;}
.node-host_banner_advertisements-form .metatags-form {}
.node-host_banner_advertisements-form .metatags-form .form-textarea {font-size: 17px;}
.node-banner_advertisements-form {border: 1px solid #0091b2;font-family: helvetica;padding-right:8px;padding-left:8px;padding-bottom:8px;}
.node-banner_advertisements-form .form-item {padding-top:8px;padding-bottom:8px;}
.node-banner_advertisements-form .form-item div.description {font-size: 17px;}
.node-banner_advertisements-form .metatags-form {}
.node-banner_advertisements-form .metatags-form .form-textarea {font-size: 17px;}
.node-program_handouts-form {border: 1px solid #0091b2;font-family: helvetica;padding-right:8px;padding-left:8px;padding-bottom:8px;}
.node-program_handouts-form .form-item {padding-top:8px;padding-bottom:8px;}
.node-program_handouts-form .form-item div.description {font-size: 17px;}
.node-program_handouts-form .metatags-form {}
.node-program_handouts-form .metatags-form .form-textarea {font-size: 17px;}
.node-archive_descriptions-form {border: 1px solid #0091b2;font-family: helvetica;padding-right:8px;padding-left:8px;padding-bottom:8px;}
.node-archive_descriptions-form .form-item {padding-top:8px;padding-bottom:8px;}
.node-archive_descriptions-form .form-item div.description {font-size: 17px;}
.node-archive_descriptions-form .metatags-form {}
.node-archive_descriptions-form .metatags-form .form-textarea {font-size: 17px;}
.node-archive_descriptions-form select#edit-field-archive-select-your-guest-und {max-width:400px;}
.node-archive_descriptions-form select#edit-field-archive-upcoming-show-und {max-width:500px;}
.node-archive_descriptions-form select#edit-field-archive-add-other-episodes-und {max-width:576px;}
.node-blog-form {border: 1px solid #0091b2;font-family: helvetica;padding-right:8px;padding-left:8px;padding-bottom:8px;}
.node-blog-form .form-item {padding-top:8px;padding-bottom:8px;}
.node-blog-form .form-item div.description {font-size: 17px;}
.node-blog-form .metatags-form {}
.node-blog-form .metatags-form .form-textarea {font-size: 17px;}
.node-article-form {border: 1px solid #0091b2;font-family: helvetica;padding-right:8px;padding-left:8px;padding-bottom:8px;}
.node-article-form .form-item {padding-top:8px;padding-bottom:8px;}
.node-article-form .form-item div.description {font-size: 17px;}
.node-article-form .metatags-form {}
.node-article-form .metatags-form .form-textarea {font-size: 17px;}
.node-special_events-form {border: 1px solid #0091b2;font-family: helvetica;padding-right:8px;padding-left:8px;padding-bottom:8px;}
.node-special_events-form .form-item {padding-top:8px;padding-bottom:8px;}
.node-special_events-form .form-item div.description {font-size: 17px;}
.node-special_events-form .metatags-form {}
.node-special_events-form .metatags-form .form-textarea {font-size: 17px;}
.node-submit_indie_music-form {border: 1px solid #0091b2;font-family: helvetica;padding-right:8px;padding-left:8px;padding-bottom:8px;}
.node-submit_indie_music-form .form-item {padding-top:8px;padding-bottom:8px;}
.node-submit_indie_music-form .form-item div.description {font-size: 17px;}
.node-submit_indie_music-form .metatags-form {}
.node-submit_indie_music-form .metatags-form .form-textarea {font-size: 17px;}
.node-talk-show-include .field-name-field-include-program-archives {margin-left:8px;}
.node-talk-show-include .field-collection-item-field-show-broadcast-schedule {clear:both;margin-left:-4px;}
.node-talk-show-include .field-collection-view-links {display:none;}
.node-talk-show-include .action-links {display:none;}
.node-host-banner-advertisements h2.node-title {display:none;}
.node-video-uploads .field-name-field-video-about {text-align:center;}
.node-article .field-name-field-by-hosts-upload-audio-clip .mejs-container {clear:both;margin-left:0px;margin-bottom:20px;text-align:center;font-size: 17px;}
.node-article .field-name-field-by-hosts-upload-audio-clip .mejs-container .mejs-controls .mejs-time .mejs-duration {margin-left:6px;}
.node-type-archive-descriptions .field-name-field-archive-delivered-file-up .mejs-container {clear:both;margin-bottom:4px;}
.node-type-archive-descriptions .field-name-field-archive-delivered-file-up .mejs-controls div.mejs-horizontal-volume-slider {width:0px;}
.node-type-archive-descriptions .field-name-field-archive-delivered-file-up .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-total {width:44px;}
.node-type-archive-descriptions .field-name-field-archive-delivered-file-up .mejs-container .mejs-controls .mejs-button {margin-left:-4px;}
.node-form .vertical-tabs-panes .metatags-form {}
.node-type-become-a-talk-radio-guest .field-name-field-guest-name {clear:both; padding-left: 4px;padding-right: 4px;padding-top: 4px;padding-bottom: 4px;background-color: #867cb7;color: #fff;text-align:center;font-weight: bold;font-size: 17px;line-height: 1.8em;font-family: Verdana, Arial, Helvetica, sans-serif;border: 1px solid #0091b2;}
.node-type-become-a-talk-radio-guest .field-name-field-guest-email {clear:both;margin-bottom: 10px;padding-left: 2px;padding-right: 2px;padding-top: 2px;padding-bottom: 2px;background-color: #a3d7e4;text-align:center;font-size: 15px;line-height: 1.5em;font-family: Verdana, Arial, Helvetica, sans-serif;border: 1px solid #0091b2;}
.node-upcoming-show-topics .field-name-field-image-for-bottom .field-item {clear:both;text-align: center;}
